#include "parsers.h"

int main(int argc, char* argv[]) {
    NSaasLB::TMainCommandParser parser;
    auto command = parser.Parse(1, argc, argv);
    if (command) {
        command->Execute();
        return 0;
    }
    return 1;
}
